MODULE T4;


IMPORT termios, SYSTEM, NumberIO, STextIO, FIO;

VAR
    result : INTEGER;
    mytermios : termios.TERMIOS;
    TCSAFLUSH : INTEGER;

BEGIN
 
    TCSAFLUSH := termios.tcsflush ();

    NumberIO.WriteInt(TCSAFLUSH,5);
    STextIO.WriteLn;
END T4.